.port-info-card {
  position: absolute;
  color: black;
  top: 100px;
  left: 350px;
  z-index: 3;
  background-color: bisque;
  border-color: #02075d;
  border-width: thick;
}

.ip-input:hover {
  background-color: burlywood;
}

.mask-input:hover {
  background-color: burlywood;
}

.mat-form-field-empty.mat-form-field-label {
  color: saddlebrown;
}

.ip-input.mat-form-field-underline {
  background-color: saddlebrown;
}


.close-button {
  background-color: indianred;
  width: 100%;
}

.close-button:hover {
  background-color: crimson;
  color: black;
}

.set-button {
  margin-left: 20px;
  background-color: forestgreen;
}

.set-button:hover {
  background-color: limegreen;
}

.card-title {
  color: black;
}
